<!-- Team block -->
<div class="team-item team-current-theme1">
	<div class="inner-box">
		<div class="image-box">
			<figure class="image">
				<a href="<?php the_permalink();?>">
					<?php mascot_core_crotive_get_cpt_shortcode_template_part( 'part-thumb', null, 'staff/tpl', $params, false );?>
				</a>
			</figure>
			<?php if ( $show_social_link == 'yes' ) : ?>
			<ul class="<?php echo esc_attr( apply_filters( 'crotive_sc_staff_social_links', 'styled-icons icon-team-list social-links') ); ?>">
				<?php
				foreach ($social_list_array as $key => $value) {
					$temp_meta_value = crotive_get_rwmb_group( 'crotive_' . "staff_mb_social_info", "staff_social_".$key );
					if( ! crotive_metabox_opt_val_is_empty( $temp_meta_value ) ) {
						?>
						<li><a class="styled-icons-item" target="_blank" href="<?php echo esc_url( $temp_meta_value ) ?>"><i class="fa fa-<?php echo esc_attr( $key ) ?>"></i></a></li>
						<?php
					}
				}
				?>
			</ul>
			<?php endif; ?>
			<span class="share-icon fa fa-share-alt"></span>
			<a href="mailto:company@mail.com" class="mail-icon"><i class="fa fa-envelope"></i></a>
		</div>
		<div class="info-box">
			<?php mascot_core_crotive_get_cpt_shortcode_template_part( 'part-basic-info', null, 'staff/tpl', $params, false );?>
			<?php mascot_core_crotive_get_cpt_shortcode_template_part( 'part-contact-info', null, 'staff/tpl', $params, false );?>
			<?php mascot_core_crotive_get_cpt_shortcode_template_part( 'part-working-hours', null, 'staff/tpl', $params, false );?>
			<?php mascot_core_crotive_get_cpt_shortcode_template_part( 'button', null, 'staff/tpl', $params, false );?>
		</div>
	</div>
</div>