<?php
/**
 * Add these flaticons to megamenu
 */
if(!class_exists("Mascot_Menuiconpicker_Add_Flaticon_to_Megamenu")) {
    class Mascot_Menuiconpicker_Add_Flaticon_to_Megamenu {
        public function __construct($data = [], $args = null) {
            add_filter("mascot_mega_menu/get_icons", array($this, 'icon_list'));
            add_action( 'wp_enqueue_scripts', array($this, 'add_flaticon_style'));
            add_action( 'admin_enqueue_scripts', array($this, 'add_flaticon_style'));
        }

        public function icon_list($icons){
            $custom_icons = [
                'Flaticon Pack' => array(
                    array("flaticon-digital-services" => "flaticon-digital-services"),
                    array("flaticon-graphic-design" => "flaticon-graphic-design"),
                    array("flaticon-technology" => "flaticon-technology"),
                    array("flaticon-mobile-app" => "flaticon-mobile-app"),
                    array("flaticon-rocket" => "flaticon-rocket"),
                    array("flaticon-experience" => "flaticon-experience"),
                    array("flaticon-team" => "flaticon-team"),
                    array("flaticon-customer-satisfaction" => "flaticon-customer-satisfaction"),
                    array("flaticon-design-thinking" => "flaticon-design-thinking"),
                    array("flaticon-artificial-intelligence" => "flaticon-artificial-intelligence"),
                    array("flaticon-ai" => "flaticon-ai"),
                    array("flaticon-checking" => "flaticon-checking"),
                    array("flaticon-recommend" => "flaticon-recommend"),
                    array("flaticon-consulting" => "flaticon-consulting"),
                    array("flaticon-mission" => "flaticon-mission"),
                    array("flaticon-team-1" => "flaticon-team-1"),
                    array("flaticon-customer-support" => "flaticon-customer-support"),
                    array("flaticon-design" => "flaticon-design"),
                    array("flaticon-research-and-development" => "flaticon-research-and-development"),
                    array("flaticon-sharing" => "flaticon-sharing"),
                    array("flaticon-content-creator" => "flaticon-content-creator"),
                    array("flaticon-ux-design" => "flaticon-ux-design"),
                    array("flaticon-innovation" => "flaticon-innovation"),
                    array("flaticon-cyber-security" => "flaticon-cyber-security"),
                    array("flaticon-webpage" => "flaticon-webpage"),
                    array("flaticon-development" => "flaticon-development"),
                    array("flaticon-social-media" => "flaticon-social-media"),
                    array("flaticon-marketing" => "flaticon-marketing"),
                    array("flaticon-wealth" => "flaticon-wealth"),
                ),
            ];
            $icons = array_merge($custom_icons, $icons);
            return $icons;
        }
        function add_flaticon_style() {
            wp_enqueue_style( 'flaticon-set-digital', MASCOT_CORE_CROTIVE_URL_PATH . 'assets/flaticon-set-digital/style.css' );
        }
    }
    new Mascot_Menuiconpicker_Add_Flaticon_to_Megamenu();
}