<?php
$title = ( $title_html_tag_allow == 'yes' ) ? get_the_title() : wp_strip_all_tags(get_the_title());
$first_letter_title = substr($title, 0, 1);
?>
<!-- Service Block four -->
<div <?php post_class( '' ); ?>>
	<div class="service-item-current-style4 service-block">
		<div class="inner-box">
			<div class="image">
					<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => '' ) );?>
			</div>
			<span class="letter"><?php echo $first_letter_title; ?></span>
			<div class="content">
				<span class="letter"><?php echo $first_letter_title; ?></span>
				<?php mascot_core_crotive_get_cpt_shortcode_template_part( 'title', null, 'services/tpl', $params, false ); ?>
				<?php if ( $show_excerpt == 'yes' ) : ?>
					<?php if ( empty($excerpt_length) ) { ?>
						<div class="excerpt service-details">
							<?php echo esc_html( strip_shortcodes( get_the_excerpt() ) )?>
						</div>
					<?php } else { ?>
						<div class="excerpt service-details">
							<?php $excerpt = get_the_excerpt(); echo esc_html( crotive_slice_excerpt_by_length( $excerpt, $excerpt_length ) ); ?>
						</div>
					<?php } ?>
				<?php endif; ?>
				<a href="<?php the_permalink();?>" class="read-more"><i class="icon-arrow-down"></i></a>
			</div>
		</div>
	</div>
</div>